# SceneFactory (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.whirled.util
Interface SceneFactory

    public interface SceneFactory

This is used by the Whirled services to obtain a `Scene` implementation given a scene model and associated data.

Method Summary
`Scene` `createScene(SceneModel model, com.threerings.crowd.data.PlaceConfig config)` Creates a `Scene` implementation given the supplied scene model and place config.

Method Detail

### createScene

    Scene createScene(SceneModel model,
                      com.threerings.crowd.data.PlaceConfig config)

  Creates a `Scene` implementation given the supplied scene model and place config.

Copyright © 2011. All Rights Reserved.